/* =============================================================================
// style.css
// -----------------------------------------------------------------------------
// Theme Name: CTC Resourcing Solutions
// Version: 1.0
// Author: Avidmode
// Author URI: https://avidmode.com
// Template: bb-theme
// ===========================================================================*/

#search_country,
#search_industry, 
#search_location {
	height: 34px;
	display: block;
	width: 100%;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #474747;
	vertical-align: middle;
	background-color: #fcfcfc;
	background-image: none;
	border: 1px solid #e6e6e6;
	-moz-transition: all ease-in-out .15s;
	-webkit-transition: all ease-in-out .15s;
	transition: all ease-in-out .15s;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

#search_country option,
#search_industry option, 
#search_location option {
	color: #474747;
}

#search_country:not(.active),
#search_country:not(.active) option,
#search_industry:not(.active),
#search_industry:not(.active) option,
#search_location:not(.active),
#search_location:not(.active) option {
	color: rgba(71, 71, 71, .4);
}

.job_filters .search_jobs div.search_industry {
    float: left;
    padding-bottom: .5em;
    padding-right: .5em;
    width: 50%;
}

.job_filters .search_jobs div.search_country {
    float: right;
    padding-bottom: .5em;
    padding-left: .5em;
    width: 50%;
}

a.fl-button:hover,
a.button:hover {
    border: none !important;
}